# Changelog

All notable changes to the "Angry British" Hoarding Bug Audio Overhaul for Lethal Company will be documented in this file. This project adheres to [Semantic Versioning](https://semver.org/).


## [1.0.0]

### Added

- Initial release of the "Angry British" Hoarding Bug Audio Overhaul.
- Replaced standard hoarding bug audio with phrases from the angry British guy on Xbox Live.
- Introduced a variety of rage-induced phrases for an unpredictable and humorous experience.

### Changed

- Enhanced entertainment value by bringing humor to hoarding bug encounters.

### Removed

- No features removed.

## [1.0.1]

### Fixed

- Adjusted volume levels for a more balanced gaming experience.

### Changed

- Tweaked some phrases for better comedic timing.

## [1.0.2]

### Fixed

- Tweaked the attack phrase.

## [1.0.3]

### Fixed

- Adjusted the README and CHANGELOG files to better fit the Mod.

## [1.1.0]

### Fixed

- Adjusted the typo in the description.
- Tweaked the fly audio to be more coherent with the mod.

## [1.2.0]

### Changed

- Changed some of the audio files to make the interactions shorter and funnier.
- Updated parts of the README.

## [1.3.0]

### Changed

- Shortened and updated some of the audio files to make the interactions more fluid.

## [1.4.0]

### Changed

- Modified the audio files to make them more higer quality.

## [1.4.1]

### Changed

- Updated the link to direct someone to the Github for the mod.